Skip to main content

Reliance: Onboard an individual

Reliance is for use by regulated firms only. Onboarding via Reliance is only available by API.

To check the different types of entities you can onboard using Reliance, see Entities we onboard.

You complete customer due diligence (CDD) using your own tools and processes, and then send us the information we need. You must also attest that you have verified your customer's identity in line with the standards set by the Joint Money Laundering Steering Group (JMLSG).

Once you've submitted the required information, we validate that the required fields are present, screen the customer against sanctions lists, perform an Immigration Act check, and assess whether the customer falls within our risk appetite based on industry and jurisdiction.

caution

Only users with the compliance role can create and submit Reliance applications.

Process overview

There are four steps to onboarding an individual using Reliance:

  1. Choose your workflow
  2. Capture the customer information
  3. Submit the application
  4. Receive a decision

1. Choose your workflow

Find the relevant workflow for your customer type. See Workflows for how to retrieve and cache your workflow URLs.

2. Capture the customer information

Individual information

InformationClaimRequired
Full name (given name)individual-identity
Middle nameindividual-identityOptional
Full name (surname)individual-identity
Date of birthindividual-identity
Residential addressindividual-residence
US citizen confirmationus-citizen
Tax residency/iestax-residencies
Tax identifier number/stax-identification-numbers-by-country
Risk ratingexternal-risk-rating
Verification attestationreliance-verification
info

While optional, providing middle names helps reduce false positives in Sanctions and Immigration Act checks.

Attesting to verification

You must attest that you have verified the individual's identity. To do this, use the reliance-verification claim, and enter one or more of the following reliance-verification-methods:

Verification methodDescription
electronicThe customer was verified using electronic sources (credit reference agency)
physicalThe customer provided documentation in person
manual-biometricGovernment documentation cross-referenced with a selfie and verified by a third party
manual-documentThe customer supplied documentation e.g. a passport copy and address document
jmlsgAttest that the verification method used was in line with JMLSG standards

3. Submit an application

To submit an application, make a request to:

POST https://api.griffin.com/v0/organizations/{organization-id}/onboarding/applications

You will need to provide the claims relevant to the individual, following the Claims API reference for the subject-profile.

Example application

{
"workflow-url": "/v0/workflows/wf.G3yYmojQV32I814_5JLTEQ",
"subject-profile": {
"display-name": "DAVIS, Henry",
"claims": [
{
"claim-type": "individual-identity",
"given-name": "Henry",
"surname": "Davis",
"date-of-birth": "1991-05-10"
},
{
"claim-type": "individual-residence",
"building-number": "19",
"street-name": "Example Street",
"city": "Test Town",
"postal-code": "TE1 2ST",
"country-code": "GB"
},
{
"claim-type": "us-citizen",
"us-citizen?": false
},
{
"claim-type": "tax-residencies",
"tax-residencies": ["GB"]
},
{
"claim-type": "tax-identification-numbers-by-country",
"tins-by-country": {
"GB": ["AB123456C"]
}
},
{
"claim-type": "external-risk-rating",
"external-risk-rating": "low-risk"
},
{
"claim-type": "reliance-verification",
"reliance-verification-methods": ["electronic", "manual-biometric"],
"reliance-verification-standard": "jmlsg"
}
]
}
}

A successful response body looks like this:

{
"onboarding-application-url": "/v0/onboarding/applications/oa.b25ib2FyZGluZy1hcHBsaQ",
"onboarding-application-status": "submitted"
}

Monitoring the application

To monitor the application status, either poll the onboarding-application-url or create a webhook and listen for the onboarding-application-created and onboarding-application-updated events.

Once an application has been submitted, it will register the subject profile and the status will update to processing. A legal-person-url and verification-url will be added to the application, as shown below:

{
"onboarding-application-url": "/v0/onboarding/applications/oa.b25ib2FyZGluZy1hcHBsaQ",
"created-at": "2019-08-24T14:15:22Z",
"workflow-url": "/v0/workflows/wf.G3yYmojQV32I814_5JLTEQ",
"onboarding-application-status": "processing",
"legal-person-url": "/v0/legal-persons/lp.IGxlZ2FsLXBlcnNvbi1pZA",
"verification-url": "/v0/verifications/vn.IHZlcmlmaWNhdGlvbi1pZA"
}

4. Receive a decision

When the onboarding-application-status moves to complete, a decision of accepted or declined will be added to the application.

A successful response body for a complete application that has been accepted looks like this:

{
"onboarding-application-url": "/v0/onboarding/applications/oa.b25ib2FyZGluZy1hcHBsaQ",
"created-at": "2019-08-24T14:15:22Z",
"workflow-url": "/v0/workflows/wf.G3yYmojQV32I814_5JLTEQ",
"onboarding-application-status": "complete",
"legal-person-url": "/v0/legal-persons/lp.IGxlZ2FsLXBlcnNvbi1pZA",
"verification-url": "/v0/verifications/vn.IHZlcmlmaWNhdGlvbi1pZA",
"decision": "accepted"
}

If the verification process fails, the application status will update to errored. You can query the verification-url for more detail:

GET https://api.griffin.com/v0/verifications/{verification-id}

Onboarding international individuals

When onboarding individuals outside the UK, the claim requirements for addresses are different.

See this example for an imaginary French address:

{
"claim-type": "individual-residence",
"address-line-1": "4 Rue Paul Cabet",
"address-line-2": "Appartement 5",
"city": "Dijon",
"state": "Côte-d'Or",
"postal-code": "21000",
"country-code": "FR"
}

Required fields:

  • claim-type
  • address-line-1
  • city
  • postal-code
  • country-code

Optional fields:

  • address-line-2
  • state

Onboarding non-account owners

We require less information when onboarding individuals who will not be the owner of a bank account, for these individuals use the Reliance Individual workflow, the below table shows the information that is not required when onboarding these individuals.

For more information on the different associations a customer can have to a bank account please see Owners, controllers, and beneficiaries.

ClaimRequired for non-account owners
tax-identification-numbers-by-country
tax-residencies
us-citizen
external-risk-rating

What's next?

Once you have an accepted decision, you can open a bank account. See Types of bank accounts to get started.